GNUNET-PEER-INFO(1)

NAME
gnunet-peer-info - Display information about other known nodes.

SYNOPSIS
gnunet-peer-info [options]

DESCRIPTION

gnunet-peer-info display the last known IP and GNUnet host address of known nodes.

OPTIONS

-c FILENAME, --config=FILENAME
    Load config file (default: /etc/gnunet.conf)

-h, --help
    Print help page

-H HOSTNAME, --host=HOSTNAME
    Specify host on which gnunetd is running

-n, --numeric
    Disable resolution of IPs to hostnames

-q, --quiet
    Do not print anything but the peer identities

-s, --self
    Print only our own identity (together with "-q", this is the exact line that other peers would have to put in to their friends file in order to consider this peer one of their friends in F2F mode).

-v, --version
    Print the version number

-L LOGLEVEL, --loglelvel=LOGLEVEL
    Set the loglevel

BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunetd.conf(5), gnunetd(1)